<xml>
    <version>
        <DriverVersion>2.78.11.00</DriverVersion>
        <ConfigVersion>1.0.0.0</ConfigVersion>
    </version>

    <install>
        <system version="WinXp">

            <inf>
                 <file desc="SWITCH">
                        <name>ewusbdev.inf</name>
                        <flag>0</flag>
                 </file>
                 <file desc="FILTER">
                        <name>ew_busfilter.inf</name>
                        <flag>0</flag>
                 </file>
                 <file desc="SERIAL">
                        <name>ewser2k.inf</name>
                        <flag>0</flag>
                 </file>
                 <file desc="QCSERIAL">
                        <name>qcser.inf</name>
                        <flag>0</flag>
                 </file>
                 <file desc="WINADB">
                        <name>android_winusb.inf</name>
                        <flag>0</flag>
                 </file>
                 <file desc="EWCOCDCMO">
                        <name>ew_cpcdcpo2.inf</name>
                        <flag>0</flag>
                 </file>
            </inf>

            <sys>
                 <file desc="SWITCH">
                        <name>ewusbdev.sys</name>
                        <path>\system32\drivers</path>
                        <delete>1</delete>
                        <flag>0</flag>
                 </file>
                 <file desc="FILTER">
                        <name>ew_usbenumfilter.sys</name>
                        <path>\system32\drivers</path>
                        <delete>1</delete>
                        <flag>0</flag>
                 </file>
                 <file desc="SERIAL">
                        <name>ewusbmdm.sys</name>
                        <path>\system32\drivers</path>
                        <delete>1</delete>
                        <flag>0</flag>
                 </file>
                 <file desc="QCSERIAL">
                        <name>qcusbser.sys</name>
                        <path>\system32\drivers</path>
                        <delete>1</delete>
                        <flag>0</flag>
                 </file>
            </sys>
            <dll>                 
                 <file desc="COINSTALLER">
	               		<name>WdfCoInstaller01009.dll</name>
	                 	<path>\system32\drivers</path>     
										<delete>0</delete>	                 	               		
	               		<flag>0</flag>                 
                 </file>                  
                 <file desc="UDFUPDATE">
	               		<name>WUDFUpdate_01009.dll</name>
	                 	<path>\system32\drivers</path>     
										<delete>0</delete>	                 	               		
	               		<flag>0</flag>                 
                 </file>                  
                 <file desc="USBCOINSTALLER">
	               		<name>winusbcoinstaller2.dll</name>
	                 	<path>\system32\drivers</path>     
										<delete>0</delete>	                 	               		
	               		<flag>0</flag>                 
                 </file>                  
            </dll>      

            <parameter>

            </parameter>

        </system>
        <system version="Win7">

            <inf>
                 <file desc="SWITCH">
                        <name>ewusbdev.inf</name>
                        <flag>0</flag>
                 </file>
                 <file desc="FILTER">
                        <name>ew_busfilter.inf</name>
                        <flag>0</flag>
                 </file>
                 <file desc="SERIAL">
                        <name>ewser2k.inf</name>
                        <flag>0</flag>
                 </file>
                 <file desc="QCSERIAL">
                        <name>qcser.inf</name>
                        <flag>0</flag>
                 </file>
                 <file desc="WINADB">
                        <name>android_winusb.inf</name>
                        <flag>0</flag>
                 </file>
            </inf>

            <sys>
                 <file desc="SWITCH">
                        <name>ewusbdev.sys</name>
                        <path>\system32\drivers</path>
                        <delete>1</delete>
                        <flag>0</flag>
                 </file>
                 <file desc="FILTER">
                        <name>ew_usbenumfilter.sys</name>
                        <path>\system32\drivers</path>
                        <delete>1</delete>
                        <flag>0</flag>
                 </file>
                 <file desc="SERIAL">
                        <name>ewusbmdm.sys</name>
                        <path>\system32\drivers</path>
                        <delete>1</delete>
                        <flag>0</flag>
                 </file>
                 <file desc="QCSERIAL">
                        <name>qcusbser.sys</name>
                        <path>\system32\drivers</path>
                        <delete>1</delete>
                        <flag>0</flag>
                 </file>
            </sys>
            <dll>                  
                 <file desc="COINSTALLER">
	               		<name>WdfCoInstaller01009.dll</name>
	                 	<path>\system32\drivers</path>     
										<delete>0</delete>	                 	               		
	               		<flag>0</flag>                 
                 </file>                  
                 <file desc="UDFUPDATE">
	               		<name>WUDFUpdate_01009.dll</name>
	                 	<path>\system32\drivers</path>     
										<delete>0</delete>	                 	               		
	               		<flag>0</flag>                 
                 </file>                  
                 <file desc="USBCOINSTALLER">
	               		<name>winusbcoinstaller2.dll</name>
	                 	<path>\system32\drivers</path>     
										<delete>0</delete>	                 	               		
	               		<flag>0</flag>                 
                 </file>                  
            </dll>      

            <parameter>

            </parameter>

        </system>
    </install>
</xml>
